[Defender Pro] PHP Warning Errors

Please investigate, the plugin are reporting php warnings. We have to log all error levels and these warnings are exploding the log files.
[04-Oct-2019 10:44:50 UTC] PHP Warning: count(): Parameter must be an array or an object that implements Countable in /public_html/wp-content/plugins/wp-defender/app/module/ip-lockout/controller/main.php on line 643